/* hlx-755 lq 2021-07-12 */
/* search-bar */
.search-bar { position: relative; height: 3.2rem; padding: .6rem 3rem .6rem .8rem; }
.search-bar .icon-search { 
    position: absolute; left: 1.6rem; top: 1.35rem; z-index: 5;
    font-size: .7rem; color: #bbb;
}
.search-bar input { 
    display: block; background-color: #f5f5f5; 
    width: 100%; height: 2rem; line-height: 2rem; border-radius: 2rem; 
    padding: 0 .5rem 0 1.9rem; font-size: .7rem;
}
.search-bar .btn-search { 
    position: absolute; top: .6rem; right: 0; z-index: 5;
    width: 3rem; line-height: 2rem; font-size: .7rem; text-align: center;
 }

/* nav-f16 */
.nav-f16 { padding: .5rem .8rem .8rem; }
.icon-del { float: right; font-size: .7rem; color: #999; margin-top: .2rem; }

.no-data { padding: .9rem; font-size: .7rem; color: #999; text-align: center; }

/* history-list */
.history-list a { display: block; padding: 1rem .8rem; }
.history-list .hr-line:after { left: .8rem; right: .8rem; }
.history-list .other { line-height: .8rem; font-size: .6rem; color: #999; margin-top: .5rem; }
.history-list .other span { margin-right: 1rem; }
.history-list .other span.fr { margin-right: 0; }

.btn-quickask { box-shadow: 0rem 1px .75rem rgba(0, 87, 255, 0.5); margin: 1.2rem 2.5rem; }


/* #13985 搜索律师 2023-08-14 */
.search-bar.h44 { padding-top: .2rem; padding-bottom: .2rem; height: 2.2rem; }
.search-bar.h44 input { height: 1.8rem; }
.search-bar.h44 .icon-search { top: .8rem; }
.search-bar.h44 .btn-search { top: .2rem; height: 1.8rem; line-height: 1.8rem; }

/* no-lawyer */
.no-lawyer { 
    min-height: 77vh; padding-top: 2.75rem; text-align: center; 
    font-size: .9rem; color: #333; line-height: 1.3rem;
}
.no-lawyer img { display: block; width: 10rem; height: 10rem; margin: 0 auto 1.2rem; }


/* #29985 2025-02-25 */
.otherlawyer-line { background-color: #f8f8f8; margin-top: -0.05rem; position: relative; z-index: 2; text-align: center; padding: .6rem 0; font-size: .7rem; color: #666; line-height: 1rem; }
.otherlawyer-line span { position: relative; }
.otherlawyer-line span:before ,
.otherlawyer-line span:after { content: ""; position: absolute; top: 50%; height: .05rem; width: 2rem; background-color: #ddd; }
.otherlawyer-line span:before {
    margin-left:  -2.4rem; background: linear-gradient(270deg, #CCCCCC,  #F7F8FA);
}
.otherlawyer-line span:after {
    margin-left: .4rem; background: linear-gradient(90deg, #CCCCCC,  #F7F8FA);
}

.ptb10-lr16 .otherlawyer-line { margin-right: -0.8rem; margin-left: -0.8rem; }
